---
name: Gregorius Marco
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Backend
  Engineer, Scalability</a>
reports_to: andrashorvath
picture: gregoriusmarco.png
pronouns:
pronunciation:
twitter:
linkedin: gregorius-marco-228159ba
gitlab: marcogreg
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
specialty:
- 'Data Access: Durability'
expertise:
story:
projects:
  gitlab:
  - trainee_maintainer backend
job_title: Backend Engineer
public: true

